## libsfdo 0.1.3

=== debian/changelog ===
libsfdo (0.1.3-1) unstable; urgency=low

  * Initial upload (Closes: #1092211)

 -- Birger Schacht <birger@debian.org>  Mon, 06 Jan 2025 13:29:44 +0100

=== debian/watch ===
version=4
https://gitlab.freedesktop.org/vyivel/libsfdo/ refs/tags/v?(\d\S+)

## libsfdo 0.1.4

=== meson_options.txt ===
option('examples', type: 'boolean', value: true, description: 'Build examples')
option('tests', type: 'boolean', value: true, description: 'Build tests')

=== debian/changelog ===
libsfdo (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch
  * Add a debian/gbp.conf file to set debian branch

 -- Birger Schacht <birger@debian.org>  Mon, 25 Aug 2025 20:41:48 +0200

=== debian/control ===
Source: libsfdo
Section: libdevel
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 1.0),
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/vyivel/libsfdo
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/birger/libsfdo.git
Vcs-Browser: https://salsa.debian.org/birger//libsfdo

Package: libsfdo-dev
Architecture: any
Depends:
 libsfdo0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: libraries implementing some of the freedesktop.org specs -- development files
 A collection of libraries which implement some of the freedesktop.org
 specifications.

Package: libsfdo0
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libraries implementing some of the freedesktop.org specs
 A collection of libraries which implement some of the freedesktop.org
 specifications.

=== debian/watch ===
version=4
opts="mode=git" \
https://gitlab.freedesktop.org/vyivel/libsfdo/ refs/tags/v?(\d\S+)
